Subject: Re: [PATCH treewide 00/11] ASoC: Clean up {hp,mic}-det-gpio handling

From: Heiko Stuebner <[email-masked]>
Date: Fri, 27 Sep 2024 16:44:43 +0200

Hi Geert,

Am Freitag, 27. September 2024, 14:42:15 CEST schrieb Geert Uytterhoeven:
>   - The second patch updates the Audio Graph and Simple Audio Card DT
>     bindings,
>   - Patches 3-9 converts various DTS files to use the new properties,
>   - The last 2 patches convert Freescale sound device nodes to use the
>     new properties.
> 
> All patches can be applied independently,

though I guess dts patches should wait till patch 2 gets applied
somewhere, so that changed dts and changed binding can again find
together in linux-next?

Heiko